"Fossies" - the Fresh Open Source Software Archive

Member "hitch-1.5.2/Makefile.in" (27 Nov 2019, 31896 Bytes) of package /linux/www/hitch-1.5.2.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the last Fossies "Diffs" side-by-side code changes report for "Makefile.in": 1.5.0_vs_1.5.1.

    1 # Makefile.in generated by automake 1.16.1 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2018 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 VPATH = @srcdir@
   18 am__is_gnu_make = { \
   19   if test -z '$(MAKELEVEL)'; then \
   20     false; \
   21   elif test -n '$(MAKE_HOST)'; then \
   22     true; \
   23   elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
   24     true; \
   25   else \
   26     false; \
   27   fi; \
   28 }
   29 am__make_running_with_option = \
   30   case $${target_option-} in \
   31       ?) ;; \
   32       *) echo "am__make_running_with_option: internal error: invalid" \
   33               "target option '$${target_option-}' specified" >&2; \
   34          exit 1;; \
   35   esac; \
   36   has_opt=no; \
   37   sane_makeflags=$$MAKEFLAGS; \
   38   if $(am__is_gnu_make); then \
   39     sane_makeflags=$$MFLAGS; \
   40   else \
   41     case $$MAKEFLAGS in \
   42       *\\[\ \	]*) \
   43         bs=\\; \
   44         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   45           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   46     esac; \
   47   fi; \
   48   skip_next=no; \
   49   strip_trailopt () \
   50   { \
   51     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   52   }; \
   53   for flg in $$sane_makeflags; do \
   54     test $$skip_next = yes && { skip_next=no; continue; }; \
   55     case $$flg in \
   56       *=*|--*) continue;; \
   57         -*I) strip_trailopt 'I'; skip_next=yes;; \
   58       -*I?*) strip_trailopt 'I';; \
   59         -*O) strip_trailopt 'O'; skip_next=yes;; \
   60       -*O?*) strip_trailopt 'O';; \
   61         -*l) strip_trailopt 'l'; skip_next=yes;; \
   62       -*l?*) strip_trailopt 'l';; \
   63       -[dEDm]) skip_next=yes;; \
   64       -[JT]) skip_next=yes;; \
   65     esac; \
   66     case $$flg in \
   67       *$$target_option*) has_opt=yes; break;; \
   68     esac; \
   69   done; \
   70   test $$has_opt = yes
   71 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   72 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   73 pkgdatadir = $(datadir)/@PACKAGE@
   74 pkgincludedir = $(includedir)/@PACKAGE@
   75 pkglibdir = $(libdir)/@PACKAGE@
   76 pkglibexecdir = $(libexecdir)/@PACKAGE@
   77 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   78 install_sh_DATA = $(install_sh) -c -m 644
   79 install_sh_PROGRAM = $(install_sh) -c
   80 install_sh_SCRIPT = $(install_sh) -c
   81 INSTALL_HEADER = $(INSTALL_DATA)
   82 transform = $(program_transform_name)
   83 NORMAL_INSTALL = :
   84 PRE_INSTALL = :
   85 POST_INSTALL = :
   86 NORMAL_UNINSTALL = :
   87 PRE_UNINSTALL = :
   88 POST_UNINSTALL = :
   89 subdir = .
   90 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   91 am__aclocal_m4_deps = $(top_srcdir)/hitch.m4 \
   92 	$(top_srcdir)/configure.ac
   93 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   94 	$(ACLOCAL_M4)
   95 DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
   96 	$(am__configure_deps) $(dist_doc_DATA) $(am__DIST_COMMON)
   97 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   98  configure.lineno config.status.lineno
   99 mkinstalldirs = $(install_sh) -d
  100 CONFIG_HEADER = config.h
  101 CONFIG_CLEAN_FILES =
  102 CONFIG_CLEAN_VPATH_FILES =
  103 AM_V_P = $(am__v_P_@AM_V@)
  104 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  105 am__v_P_0 = false
  106 am__v_P_1 = :
  107 AM_V_GEN = $(am__v_GEN_@AM_V@)
  108 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  109 am__v_GEN_0 = @echo "  GEN     " $@;
  110 am__v_GEN_1 = 
  111 AM_V_at = $(am__v_at_@AM_V@)
  112 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  113 am__v_at_0 = @
  114 am__v_at_1 = 
  115 SOURCES =
  116 DIST_SOURCES =
  117 RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  118 	ctags-recursive dvi-recursive html-recursive info-recursive \
  119 	install-data-recursive install-dvi-recursive \
  120 	install-exec-recursive install-html-recursive \
  121 	install-info-recursive install-pdf-recursive \
  122 	install-ps-recursive install-recursive installcheck-recursive \
  123 	installdirs-recursive pdf-recursive ps-recursive \
  124 	tags-recursive uninstall-recursive
  125 am__can_run_installinfo = \
  126   case $$AM_UPDATE_INFO_DIR in \
  127     n|no|NO) false;; \
  128     *) (install-info --version) >/dev/null 2>&1;; \
  129   esac
  130 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  131 am__vpath_adj = case $$p in \
  132     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  133     *) f=$$p;; \
  134   esac;
  135 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  136 am__install_max = 40
  137 am__nobase_strip_setup = \
  138   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  139 am__nobase_strip = \
  140   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  141 am__nobase_list = $(am__nobase_strip_setup); \
  142   for p in $$list; do echo "$$p $$p"; done | \
  143   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  144   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  145     if (++n[$$2] == $(am__install_max)) \
  146       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  147     END { for (dir in files) print dir, files[dir] }'
  148 am__base_list = \
  149   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  150   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  151 am__uninstall_files_from_dir = { \
  152   test -z "$$files" \
  153     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  154     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  155          $(am__cd) "$$dir" && rm -f $$files; }; \
  156   }
  157 man5dir = $(mandir)/man5
  158 am__installdirs = "$(DESTDIR)$(man5dir)" "$(DESTDIR)$(man8dir)" \
  159 	"$(DESTDIR)$(docdir)"
  160 man8dir = $(mandir)/man8
  161 NROFF = nroff
  162 MANS = $(dist_man_MANS)
  163 DATA = $(dist_doc_DATA)
  164 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  165   distclean-recursive maintainer-clean-recursive
  166 am__recursive_targets = \
  167   $(RECURSIVE_TARGETS) \
  168   $(RECURSIVE_CLEAN_TARGETS) \
  169   $(am__extra_recursive_targets)
  170 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  171 	cscope distdir distdir-am dist dist-all distcheck
  172 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
  173 	$(LISP)config.h.in
  174 # Read a list of newline-separated strings from the standard input,
  175 # and print each of them once, without duplicates.  Input order is
  176 # *not* preserved.
  177 am__uniquify_input = $(AWK) '\
  178   BEGIN { nonempty = 0; } \
  179   { items[$$0] = 1; nonempty = 1; } \
  180   END { if (nonempty) { for (i in items) print i; }; } \
  181 '
  182 # Make sure the list of sources is unique.  This is necessary because,
  183 # e.g., the same source file might be shared among _SOURCES variables
  184 # for different programs/libraries.
  185 am__define_uniq_tagged_files = \
  186   list='$(am__tagged_files)'; \
  187   unique=`for i in $$list; do \
  188     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  189   done | $(am__uniquify_input)`
  190 ETAGS = etags
  191 CTAGS = ctags
  192 CSCOPE = cscope
  193 DIST_SUBDIRS = $(SUBDIRS)
  194 am__DIST_COMMON = $(dist_man_MANS) $(srcdir)/Makefile.in \
  195 	$(srcdir)/config.h.in $(top_srcdir)/build-aux/ar-lib \
  196 	$(top_srcdir)/build-aux/compile \
  197 	$(top_srcdir)/build-aux/install-sh \
  198 	$(top_srcdir)/build-aux/missing build-aux/ar-lib \
  199 	build-aux/compile build-aux/install-sh build-aux/missing
  200 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  201 distdir = $(PACKAGE)-$(VERSION)
  202 top_distdir = $(distdir)
  203 am__remove_distdir = \
  204   if test -d "$(distdir)"; then \
  205     find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  206       && rm -rf "$(distdir)" \
  207       || { sleep 5 && rm -rf "$(distdir)"; }; \
  208   else :; fi
  209 am__post_remove_distdir = $(am__remove_distdir)
  210 am__relativize = \
  211   dir0=`pwd`; \
  212   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  213   sed_rest='s,^[^/]*/*,,'; \
  214   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  215   sed_butlast='s,/*[^/]*$$,,'; \
  216   while test -n "$$dir1"; do \
  217     first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  218     if test "$$first" != "."; then \
  219       if test "$$first" = ".."; then \
  220         dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  221         dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  222       else \
  223         first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  224         if test "$$first2" = "$$first"; then \
  225           dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  226         else \
  227           dir2="../$$dir2"; \
  228         fi; \
  229         dir0="$$dir0"/"$$first"; \
  230       fi; \
  231     fi; \
  232     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  233   done; \
  234   reldir="$$dir2"
  235 DIST_ARCHIVES = $(distdir).tar.gz
  236 GZIP_ENV = --best
  237 DIST_TARGETS = dist-gzip
  238 distuninstallcheck_listfiles = find . -type f -print
  239 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  240   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  241 distcleancheck_listfiles = find . -type f -print
  242 ACLOCAL = @ACLOCAL@
  243 AMTAR = @AMTAR@
  244 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  245 AR = @AR@
  246 AUTOCONF = @AUTOCONF@
  247 AUTOHEADER = @AUTOHEADER@
  248 AUTOMAKE = @AUTOMAKE@
  249 AWK = @AWK@
  250 CC = @CC@
  251 CCDEPMODE = @CCDEPMODE@
  252 CFLAGS = @CFLAGS@
  253 CPP = @CPP@
  254 CPPFLAGS = @CPPFLAGS@
  255 CRYPTO_CFLAGS = @CRYPTO_CFLAGS@
  256 CRYPTO_LIBS = @CRYPTO_LIBS@
  257 CYGPATH_W = @CYGPATH_W@
  258 DEFS = @DEFS@
  259 DEPDIR = @DEPDIR@
  260 ECHO_C = @ECHO_C@
  261 ECHO_N = @ECHO_N@
  262 ECHO_T = @ECHO_T@
  263 EGREP = @EGREP@
  264 EV_CFLAGS = @EV_CFLAGS@
  265 EV_LIBS = @EV_LIBS@
  266 EXEEXT = @EXEEXT@
  267 GREP = @GREP@
  268 HITCH_CFLAGS = @HITCH_CFLAGS@
  269 INSTALL = @INSTALL@
  270 INSTALL_DATA = @INSTALL_DATA@
  271 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  272 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  273 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  274 LDFLAGS = @LDFLAGS@
  275 LEX = @LEX@
  276 LEXLIB = @LEXLIB@
  277 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
  278 LIBOBJS = @LIBOBJS@
  279 LIBS = @LIBS@
  280 LTLIBOBJS = @LTLIBOBJS@
  281 MAINT = @MAINT@
  282 MAKEINFO = @MAKEINFO@
  283 MKDIR_P = @MKDIR_P@
  284 NSL_LIBS = @NSL_LIBS@
  285 OBJEXT = @OBJEXT@
  286 PACKAGE = @PACKAGE@
  287 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  288 PACKAGE_NAME = @PACKAGE_NAME@
  289 PACKAGE_STRING = @PACKAGE_STRING@
  290 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  291 PACKAGE_URL = @PACKAGE_URL@
  292 PACKAGE_VERSION = @PACKAGE_VERSION@
  293 PATH_SEPARATOR = @PATH_SEPARATOR@
  294 PKG_CONFIG = @PKG_CONFIG@
  295 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  296 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  297 RANLIB = @RANLIB@
  298 RST2MAN = @RST2MAN@
  299 RT_LIBS = @RT_LIBS@
  300 SET_MAKE = @SET_MAKE@
  301 SHELL = @SHELL@
  302 SH_TESTS = @SH_TESTS@
  303 SOCKET_LIBS = @SOCKET_LIBS@
  304 SOCKSTAT = @SOCKSTAT@
  305 SSL_CFLAGS = @SSL_CFLAGS@
  306 SSL_LIBS = @SSL_LIBS@
  307 STRIP = @STRIP@
  308 VERSION = @VERSION@
  309 YACC = @YACC@
  310 YFLAGS = @YFLAGS@
  311 abs_builddir = @abs_builddir@
  312 abs_srcdir = @abs_srcdir@
  313 abs_top_builddir = @abs_top_builddir@
  314 abs_top_srcdir = @abs_top_srcdir@
  315 ac_ct_AR = @ac_ct_AR@
  316 ac_ct_CC = @ac_ct_CC@
  317 am__include = @am__include@
  318 am__leading_dot = @am__leading_dot@
  319 am__quote = @am__quote@
  320 am__tar = @am__tar@
  321 am__untar = @am__untar@
  322 bindir = @bindir@
  323 build_alias = @build_alias@
  324 builddir = @builddir@
  325 datadir = @datadir@
  326 datarootdir = @datarootdir@
  327 docdir = @docdir@
  328 dvidir = @dvidir@
  329 exec_prefix = @exec_prefix@
  330 host_alias = @host_alias@
  331 htmldir = @htmldir@
  332 includedir = @includedir@
  333 infodir = @infodir@
  334 install_sh = @install_sh@
  335 libdir = @libdir@
  336 libexecdir = @libexecdir@
  337 localedir = @localedir@
  338 localstatedir = @localstatedir@
  339 mandir = @mandir@
  340 mkdir_p = @mkdir_p@
  341 oldincludedir = @oldincludedir@
  342 pdfdir = @pdfdir@
  343 prefix = @prefix@
  344 program_transform_name = @program_transform_name@
  345 psdir = @psdir@
  346 runstatedir = @runstatedir@
  347 sbindir = @sbindir@
  348 sharedstatedir = @sharedstatedir@
  349 srcdir = @srcdir@
  350 sysconfdir = @sysconfdir@
  351 target_alias = @target_alias@
  352 top_build_prefix = @top_build_prefix@
  353 top_builddir = @top_builddir@
  354 top_srcdir = @top_srcdir@
  355 ACLOCAL_AMFLAGS = -I .
  356 SUBDIRS = src/util src
  357 dist_man_MANS = hitch.8 hitch.conf.5
  358 dist_doc_DATA = hitch.conf.example CHANGES.rst README.md
  359 EXTRA_DIST = LICENSE hitch.man.rst hitch.conf.man.rst docs
  360 CLEANFILES = hitch.conf.example
  361 all: config.h
  362 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
  363 
  364 .SUFFIXES:
  365 am--refresh: Makefile
  366 	@:
  367 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
  368 	@for dep in $?; do \
  369 	  case '$(am__configure_deps)' in \
  370 	    *$$dep*) \
  371 	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
  372 	      $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
  373 		&& exit 0; \
  374 	      exit 1;; \
  375 	  esac; \
  376 	done; \
  377 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
  378 	$(am__cd) $(top_srcdir) && \
  379 	  $(AUTOMAKE) --foreign Makefile
  380 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  381 	@case '$?' in \
  382 	  *config.status*) \
  383 	    echo ' $(SHELL) ./config.status'; \
  384 	    $(SHELL) ./config.status;; \
  385 	  *) \
  386 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_depfiles)'; \
  387 	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_depfiles);; \
  388 	esac;
  389 
  390 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  391 	$(SHELL) ./config.status --recheck
  392 
  393 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
  394 	$(am__cd) $(srcdir) && $(AUTOCONF)
  395 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
  396 	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  397 $(am__aclocal_m4_deps):
  398 
  399 config.h: stamp-h1
  400 	@test -f $@ || rm -f stamp-h1
  401 	@test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
  402 
  403 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
  404 	@rm -f stamp-h1
  405 	cd $(top_builddir) && $(SHELL) ./config.status config.h
  406 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) 
  407 	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
  408 	rm -f stamp-h1
  409 	touch $@
  410 
  411 distclean-hdr:
  412 	-rm -f config.h stamp-h1
  413 install-man5: $(dist_man_MANS)
  414 	@$(NORMAL_INSTALL)
  415 	@list1=''; \
  416 	list2='$(dist_man_MANS)'; \
  417 	test -n "$(man5dir)" \
  418 	  && test -n "`echo $$list1$$list2`" \
  419 	  || exit 0; \
  420 	echo " $(MKDIR_P) '$(DESTDIR)$(man5dir)'"; \
  421 	$(MKDIR_P) "$(DESTDIR)$(man5dir)" || exit 1; \
  422 	{ for i in $$list1; do echo "$$i"; done;  \
  423 	if test -n "$$list2"; then \
  424 	  for i in $$list2; do echo "$$i"; done \
  425 	    | sed -n '/\.5[a-z]*$$/p'; \
  426 	fi; \
  427 	} | while read p; do \
  428 	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  429 	  echo "$$d$$p"; echo "$$p"; \
  430 	done | \
  431 	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^5][0-9a-z]*$$,5,;x' \
  432 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  433 	sed 'N;N;s,\n, ,g' | { \
  434 	list=; while read file base inst; do \
  435 	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  436 	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man5dir)/$$inst'"; \
  437 	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man5dir)/$$inst" || exit $$?; \
  438 	  fi; \
  439 	done; \
  440 	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  441 	while read files; do \
  442 	  test -z "$$files" || { \
  443 	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man5dir)'"; \
  444 	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man5dir)" || exit $$?; }; \
  445 	done; }
  446 
  447 uninstall-man5:
  448 	@$(NORMAL_UNINSTALL)
  449 	@list=''; test -n "$(man5dir)" || exit 0; \
  450 	files=`{ for i in $$list; do echo "$$i"; done; \
  451 	l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  452 	  sed -n '/\.5[a-z]*$$/p'; \
  453 	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^5][0-9a-z]*$$,5,;x' \
  454 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  455 	dir='$(DESTDIR)$(man5dir)'; $(am__uninstall_files_from_dir)
  456 install-man8: $(dist_man_MANS)
  457 	@$(NORMAL_INSTALL)
  458 	@list1=''; \
  459 	list2='$(dist_man_MANS)'; \
  460 	test -n "$(man8dir)" \
  461 	  && test -n "`echo $$list1$$list2`" \
  462 	  || exit 0; \
  463 	echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
  464 	$(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
  465 	{ for i in $$list1; do echo "$$i"; done;  \
  466 	if test -n "$$list2"; then \
  467 	  for i in $$list2; do echo "$$i"; done \
  468 	    | sed -n '/\.8[a-z]*$$/p'; \
  469 	fi; \
  470 	} | while read p; do \
  471 	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  472 	  echo "$$d$$p"; echo "$$p"; \
  473 	done | \
  474 	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
  475 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  476 	sed 'N;N;s,\n, ,g' | { \
  477 	list=; while read file base inst; do \
  478 	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  479 	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
  480 	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man8dir)/$$inst" || exit $$?; \
  481 	  fi; \
  482 	done; \
  483 	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  484 	while read files; do \
  485 	  test -z "$$files" || { \
  486 	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man8dir)'"; \
  487 	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man8dir)" || exit $$?; }; \
  488 	done; }
  489 
  490 uninstall-man8:
  491 	@$(NORMAL_UNINSTALL)
  492 	@list=''; test -n "$(man8dir)" || exit 0; \
  493 	files=`{ for i in $$list; do echo "$$i"; done; \
  494 	l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  495 	  sed -n '/\.8[a-z]*$$/p'; \
  496 	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
  497 	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  498 	dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
  499 install-dist_docDATA: $(dist_doc_DATA)
  500 	@$(NORMAL_INSTALL)
  501 	@list='$(dist_doc_DATA)'; test -n "$(docdir)" || list=; \
  502 	if test -n "$$list"; then \
  503 	  echo " $(MKDIR_P) '$(DESTDIR)$(docdir)'"; \
  504 	  $(MKDIR_P) "$(DESTDIR)$(docdir)" || exit 1; \
  505 	fi; \
  506 	for p in $$list; do \
  507 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  508 	  echo "$$d$$p"; \
  509 	done | $(am__base_list) | \
  510 	while read files; do \
  511 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(docdir)'"; \
  512 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(docdir)" || exit $$?; \
  513 	done
  514 
  515 uninstall-dist_docDATA:
  516 	@$(NORMAL_UNINSTALL)
  517 	@list='$(dist_doc_DATA)'; test -n "$(docdir)" || list=; \
  518 	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  519 	dir='$(DESTDIR)$(docdir)'; $(am__uninstall_files_from_dir)
  520 
  521 # This directory's subdirectories are mostly independent; you can cd
  522 # into them and run 'make' without going through this Makefile.
  523 # To change the values of 'make' variables: instead of editing Makefiles,
  524 # (1) if the variable is set in 'config.status', edit 'config.status'
  525 #     (which will cause the Makefiles to be regenerated when you run 'make');
  526 # (2) otherwise, pass the desired values on the 'make' command line.
  527 $(am__recursive_targets):
  528 	@fail=; \
  529 	if $(am__make_keepgoing); then \
  530 	  failcom='fail=yes'; \
  531 	else \
  532 	  failcom='exit 1'; \
  533 	fi; \
  534 	dot_seen=no; \
  535 	target=`echo $@ | sed s/-recursive//`; \
  536 	case "$@" in \
  537 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
  538 	  *) list='$(SUBDIRS)' ;; \
  539 	esac; \
  540 	for subdir in $$list; do \
  541 	  echo "Making $$target in $$subdir"; \
  542 	  if test "$$subdir" = "."; then \
  543 	    dot_seen=yes; \
  544 	    local_target="$$target-am"; \
  545 	  else \
  546 	    local_target="$$target"; \
  547 	  fi; \
  548 	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
  549 	  || eval $$failcom; \
  550 	done; \
  551 	if test "$$dot_seen" = "no"; then \
  552 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
  553 	fi; test -z "$$fail"
  554 
  555 ID: $(am__tagged_files)
  556 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  557 tags: tags-recursive
  558 TAGS: tags
  559 
  560 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  561 	set x; \
  562 	here=`pwd`; \
  563 	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
  564 	  include_option=--etags-include; \
  565 	  empty_fix=.; \
  566 	else \
  567 	  include_option=--include; \
  568 	  empty_fix=; \
  569 	fi; \
  570 	list='$(SUBDIRS)'; for subdir in $$list; do \
  571 	  if test "$$subdir" = .; then :; else \
  572 	    test ! -f $$subdir/TAGS || \
  573 	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
  574 	  fi; \
  575 	done; \
  576 	$(am__define_uniq_tagged_files); \
  577 	shift; \
  578 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  579 	  test -n "$$unique" || unique=$$empty_fix; \
  580 	  if test $$# -gt 0; then \
  581 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  582 	      "$$@" $$unique; \
  583 	  else \
  584 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  585 	      $$unique; \
  586 	  fi; \
  587 	fi
  588 ctags: ctags-recursive
  589 
  590 CTAGS: ctags
  591 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  592 	$(am__define_uniq_tagged_files); \
  593 	test -z "$(CTAGS_ARGS)$$unique" \
  594 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  595 	     $$unique
  596 
  597 GTAGS:
  598 	here=`$(am__cd) $(top_builddir) && pwd` \
  599 	  && $(am__cd) $(top_srcdir) \
  600 	  && gtags -i $(GTAGS_ARGS) "$$here"
  601 cscope: cscope.files
  602 	test ! -s cscope.files \
  603 	  || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  604 clean-cscope:
  605 	-rm -f cscope.files
  606 cscope.files: clean-cscope cscopelist
  607 cscopelist: cscopelist-recursive
  608 
  609 cscopelist-am: $(am__tagged_files)
  610 	list='$(am__tagged_files)'; \
  611 	case "$(srcdir)" in \
  612 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  613 	  *) sdir=$(subdir)/$(srcdir) ;; \
  614 	esac; \
  615 	for i in $$list; do \
  616 	  if test -f "$$i"; then \
  617 	    echo "$(subdir)/$$i"; \
  618 	  else \
  619 	    echo "$$sdir/$$i"; \
  620 	  fi; \
  621 	done >> $(top_builddir)/cscope.files
  622 
  623 distclean-tags:
  624 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  625 	-rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  626 
  627 distdir: $(BUILT_SOURCES)
  628 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
  629 
  630 distdir-am: $(DISTFILES)
  631 	$(am__remove_distdir)
  632 	test -d "$(distdir)" || mkdir "$(distdir)"
  633 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  634 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  635 	list='$(DISTFILES)'; \
  636 	  dist_files=`for file in $$list; do echo $$file; done | \
  637 	  sed -e "s|^$$srcdirstrip/||;t" \
  638 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  639 	case $$dist_files in \
  640 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  641 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  642 			   sort -u` ;; \
  643 	esac; \
  644 	for file in $$dist_files; do \
  645 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  646 	  if test -d $$d/$$file; then \
  647 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  648 	    if test -d "$(distdir)/$$file"; then \
  649 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  650 	    fi; \
  651 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  652 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  653 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  654 	    fi; \
  655 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  656 	  else \
  657 	    test -f "$(distdir)/$$file" \
  658 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  659 	    || exit 1; \
  660 	  fi; \
  661 	done
  662 	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
  663 	  if test "$$subdir" = .; then :; else \
  664 	    $(am__make_dryrun) \
  665 	      || test -d "$(distdir)/$$subdir" \
  666 	      || $(MKDIR_P) "$(distdir)/$$subdir" \
  667 	      || exit 1; \
  668 	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
  669 	    $(am__relativize); \
  670 	    new_distdir=$$reldir; \
  671 	    dir1=$$subdir; dir2="$(top_distdir)"; \
  672 	    $(am__relativize); \
  673 	    new_top_distdir=$$reldir; \
  674 	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
  675 	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
  676 	    ($(am__cd) $$subdir && \
  677 	      $(MAKE) $(AM_MAKEFLAGS) \
  678 	        top_distdir="$$new_top_distdir" \
  679 	        distdir="$$new_distdir" \
  680 		am__remove_distdir=: \
  681 		am__skip_length_check=: \
  682 		am__skip_mode_fix=: \
  683 	        distdir) \
  684 	      || exit 1; \
  685 	  fi; \
  686 	done
  687 	-test -n "$(am__skip_mode_fix)" \
  688 	|| find "$(distdir)" -type d ! -perm -755 \
  689 		-exec chmod u+rwx,go+rx {} \; -o \
  690 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  691 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  692 	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  693 	|| chmod -R a+r "$(distdir)"
  694 dist-gzip: distdir
  695 	tardir=$(distdir) && $(am__tar) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).tar.gz
  696 	$(am__post_remove_distdir)
  697 
  698 dist-bzip2: distdir
  699 	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  700 	$(am__post_remove_distdir)
  701 
  702 dist-lzip: distdir
  703 	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  704 	$(am__post_remove_distdir)
  705 
  706 dist-xz: distdir
  707 	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  708 	$(am__post_remove_distdir)
  709 
  710 dist-tarZ: distdir
  711 	@echo WARNING: "Support for distribution archives compressed with" \
  712 		       "legacy program 'compress' is deprecated." >&2
  713 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  714 	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  715 	$(am__post_remove_distdir)
  716 
  717 dist-shar: distdir
  718 	@echo WARNING: "Support for shar distribution archives is" \
  719 	               "deprecated." >&2
  720 	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  721 	shar $(distdir) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).shar.gz
  722 	$(am__post_remove_distdir)
  723 
  724 dist-zip: distdir
  725 	-rm -f $(distdir).zip
  726 	zip -rq $(distdir).zip $(distdir)
  727 	$(am__post_remove_distdir)
  728 
  729 dist dist-all:
  730 	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  731 	$(am__post_remove_distdir)
  732 
  733 # This target untars the dist file and tries a VPATH configuration.  Then
  734 # it guarantees that the distribution is self-contained by making another
  735 # tarfile.
  736 distcheck: dist
  737 	case '$(DIST_ARCHIVES)' in \
  738 	*.tar.gz*) \
  739 	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).tar.gz | $(am__untar) ;;\
  740 	*.tar.bz2*) \
  741 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  742 	*.tar.lz*) \
  743 	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  744 	*.tar.xz*) \
  745 	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  746 	*.tar.Z*) \
  747 	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  748 	*.shar.gz*) \
  749 	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\
  750 	*.zip*) \
  751 	  unzip $(distdir).zip ;;\
  752 	esac
  753 	chmod -R a-w $(distdir)
  754 	chmod u+w $(distdir)
  755 	mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
  756 	chmod a-w $(distdir)
  757 	test -d $(distdir)/_build || exit 0; \
  758 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  759 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  760 	  && am__cwd=`pwd` \
  761 	  && $(am__cd) $(distdir)/_build/sub \
  762 	  && ../../configure \
  763 	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  764 	    $(DISTCHECK_CONFIGURE_FLAGS) \
  765 	    --srcdir=../.. --prefix="$$dc_install_base" \
  766 	  && $(MAKE) $(AM_MAKEFLAGS) \
  767 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
  768 	  && $(MAKE) $(AM_MAKEFLAGS) check \
  769 	  && $(MAKE) $(AM_MAKEFLAGS) install \
  770 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  771 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  772 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  773 	        distuninstallcheck \
  774 	  && chmod -R a-w "$$dc_install_base" \
  775 	  && ({ \
  776 	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  777 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  778 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  779 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  780 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  781 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
  782 	  && rm -rf "$$dc_destdir" \
  783 	  && $(MAKE) $(AM_MAKEFLAGS) dist \
  784 	  && rm -rf $(DIST_ARCHIVES) \
  785 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  786 	  && cd "$$am__cwd" \
  787 	  || exit 1
  788 	$(am__post_remove_distdir)
  789 	@(echo "$(distdir) archives ready for distribution: "; \
  790 	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  791 	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  792 distuninstallcheck:
  793 	@test -n '$(distuninstallcheck_dir)' || { \
  794 	  echo 'ERROR: trying to run $@ with an empty' \
  795 	       '$$(distuninstallcheck_dir)' >&2; \
  796 	  exit 1; \
  797 	}; \
  798 	$(am__cd) '$(distuninstallcheck_dir)' || { \
  799 	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
  800 	  exit 1; \
  801 	}; \
  802 	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
  803 	   || { echo "ERROR: files left after uninstall:" ; \
  804 	        if test -n "$(DESTDIR)"; then \
  805 	          echo "  (check DESTDIR support)"; \
  806 	        fi ; \
  807 	        $(distuninstallcheck_listfiles) ; \
  808 	        exit 1; } >&2
  809 distcleancheck: distclean
  810 	@if test '$(srcdir)' = . ; then \
  811 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  812 	  exit 1 ; \
  813 	fi
  814 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  815 	  || { echo "ERROR: files left in build directory after distclean:" ; \
  816 	       $(distcleancheck_listfiles) ; \
  817 	       exit 1; } >&2
  818 check-am: all-am
  819 check: check-recursive
  820 all-am: Makefile $(MANS) $(DATA) config.h
  821 installdirs: installdirs-recursive
  822 installdirs-am:
  823 	for dir in "$(DESTDIR)$(man5dir)" "$(DESTDIR)$(man8dir)" "$(DESTDIR)$(docdir)"; do \
  824 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  825 	done
  826 install: install-recursive
  827 install-exec: install-exec-recursive
  828 install-data: install-data-recursive
  829 uninstall: uninstall-recursive
  830 
  831 install-am: all-am
  832 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  833 
  834 installcheck: installcheck-recursive
  835 install-strip:
  836 	if test -z '$(STRIP)'; then \
  837 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  838 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  839 	      install; \
  840 	else \
  841 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  842 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  843 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  844 	fi
  845 mostlyclean-generic:
  846 
  847 clean-generic:
  848 	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
  849 
  850 distclean-generic:
  851 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  852 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  853 
  854 maintainer-clean-generic:
  855 	@echo "This command is intended for maintainers to use"
  856 	@echo "it deletes files that may require special tools to rebuild."
  857 clean: clean-recursive
  858 
  859 clean-am: clean-generic mostlyclean-am
  860 
  861 distclean: distclean-recursive
  862 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  863 	-rm -f Makefile
  864 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
  865 
  866 dvi: dvi-recursive
  867 
  868 dvi-am:
  869 
  870 html: html-recursive
  871 
  872 html-am:
  873 
  874 info: info-recursive
  875 
  876 info-am:
  877 
  878 install-data-am: install-dist_docDATA install-man
  879 
  880 install-dvi: install-dvi-recursive
  881 
  882 install-dvi-am:
  883 
  884 install-exec-am:
  885 
  886 install-html: install-html-recursive
  887 
  888 install-html-am:
  889 
  890 install-info: install-info-recursive
  891 
  892 install-info-am:
  893 
  894 install-man: install-man5 install-man8
  895 
  896 install-pdf: install-pdf-recursive
  897 
  898 install-pdf-am:
  899 
  900 install-ps: install-ps-recursive
  901 
  902 install-ps-am:
  903 
  904 installcheck-am:
  905 
  906 maintainer-clean: maintainer-clean-recursive
  907 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
  908 	-rm -rf $(top_srcdir)/autom4te.cache
  909 	-rm -f Makefile
  910 maintainer-clean-am: distclean-am maintainer-clean-generic
  911 
  912 mostlyclean: mostlyclean-recursive
  913 
  914 mostlyclean-am: mostlyclean-generic
  915 
  916 pdf: pdf-recursive
  917 
  918 pdf-am:
  919 
  920 ps: ps-recursive
  921 
  922 ps-am:
  923 
  924 uninstall-am: uninstall-dist_docDATA uninstall-man
  925 
  926 uninstall-man: uninstall-man5 uninstall-man8
  927 
  928 .MAKE: $(am__recursive_targets) all install-am install-strip
  929 
  930 .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
  931 	am--refresh check check-am clean clean-cscope clean-generic \
  932 	cscope cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
  933 	dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
  934 	distcheck distclean distclean-generic distclean-hdr \
  935 	distclean-tags distcleancheck distdir distuninstallcheck dvi \
  936 	dvi-am html html-am info info-am install install-am \
  937 	install-data install-data-am install-dist_docDATA install-dvi \
  938 	install-dvi-am install-exec install-exec-am install-html \
  939 	install-html-am install-info install-info-am install-man \
  940 	install-man5 install-man8 install-pdf install-pdf-am \
  941 	install-ps install-ps-am install-strip installcheck \
  942 	installcheck-am installdirs installdirs-am maintainer-clean \
  943 	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
  944 	pdf-am ps ps-am tags tags-am uninstall uninstall-am \
  945 	uninstall-dist_docDATA uninstall-man uninstall-man5 \
  946 	uninstall-man8
  947 
  948 .PRECIOUS: Makefile
  949 
  950 
  951 @ENABLE_DOCUMENTATION_TRUE@hitch.8: hitch.man.rst
  952 @ENABLE_DOCUMENTATION_TRUE@	${RST2MAN} --halt=2 $(srcdir)/hitch.man.rst $@
  953 
  954 @ENABLE_DOCUMENTATION_TRUE@hitch.conf.5: hitch.conf.man.rst
  955 @ENABLE_DOCUMENTATION_TRUE@	${RST2MAN} --halt=2 $(srcdir)/hitch.conf.man.rst $@
  956 
  957 check-recursive: hitch.conf.example
  958 
  959 hitch.conf.example: hitch.conf.man.rst
  960 	echo "# Run 'man hitch.conf' for a description of all options." > $@.tmp
  961 	sed -e '1,/^.. example-start/d' \
  962 		-e '/.. example-end/,$$d' \
  963 		-e '/^[^ ]/d' \
  964 		-e 's/^    //' $(srcdir)/hitch.conf.man.rst >> $@.tmp
  965 	mv $@.tmp $@
  966 
  967 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  968 # Otherwise a system limit (for SysV at least) may be exceeded.
  969 .NOEXPORT: